@charset "utf-8";



/*
-------------------------------------------
■全ページ共通スタイル（初期化）
-------------------------------------------
*/
html,body,h1,h2,h3,h4,h5,h6,div,p,ul,ol,li,dl,dt,dd,table,th,tr,td,form,strong,em,span,a,img,fieldset,legend,address {
	margin: 0px;
	padding: 0px;
	outline-style: none;
	font-weight: normal;
	font-style: normal;
}
html {
	height: 100%;
	width: 100%;
}
html,body {
	-webkit-text-size-adjust: none;
}
body {
	height: 100%;
	width: 100%;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "Osaka－等幅", sans-serif, Osaka-mono;
	font-size: 0.9em;
	line-height: 1.8em;
	color: #333333;
	text-align: center;
	background-color: #F2F2F2;
	min-width: 1000px;
}
table {
	border-collapse:collapse;
}
ul,ol,li {
	list-style-type: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
	font-size: 0px;
}
a:link {
	color: #0073B8;
	text-decoration: underline;
}
a:visited {
	color: #0073B8;
	text-decoration: underline;
}
a:hover {
	color: #999999;
	text-decoration: none;
}
a:active {
	color: #333;
	text-decoration: none;
}
#wrapper {
	width: 100%;
}
.Under_page #wrapper {
	padding: 80px 0 133px;
}
.margT00 {
	margin-top: 0px !important;
}
.margT05 {
	margin-top: 5px !important;
}
.margT10 {
	margin-top: 10px !important;
}
.margT15 {
	margin-top: 15px !important;
}
.margT20 {
	margin-top: 20px !important;
}
.margT25 {
	margin-top: 25px !important;
}
.margT30 {
	margin-top: 30px !important;
}
.margT35 {
	margin-top: 35px !important;
}
.margT40 {
	margin-top: 40px !important;
}
.margB00 {
	margin-bottom: 0px !important;
}
.margB05 {
	margin-bottom: 5px !important;
}
.margB10 {
	margin-bottom: 10px !important;
}
.margB15 {
	margin-bottom: 15px !important;
}
.margB20 {
	margin-bottom: 20px !important;
}
.margB25 {
	margin-bottom: 25px !important;
}
.margB30 {
	margin-bottom: 30px !important;
}





/*
-------------------------------------------
■clearfix
-------------------------------------------
*/
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0px;
	line-height: 0px;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}





/*
-------------------------------------------
■フォントファミリー
-------------------------------------------
*/
.fontSerif {
	font-family: Georgia, "Times New Roman", Times, serif;
}
.fontMin {
	font-family: "ヒラギノ明朝 Pro", "HGS明朝E", "MS PMincho", "ＭＳ Ｐ明朝", "Hiragino Mincho Pro", serif;
}





/*
-------------------------------------------
■テキストサイズ
-------------------------------------------
*/
.fontBig {
	font-size: 1.4em !important;
}
.fontSmall {
	font-size: 0.8em !important;
	line-height: 1.4em;
}






/*
-------------------------------------------
■テキストカラー
-------------------------------------------
*/
.fontBlue {
	color: #0096FF !important;
}
.fontRed {
	color: #FF2832 !important;
}
.fontOrange {
	color: #FF781E !important;
}
.fontGray {
	color: #808080 !important;
}
.fontBlack {
	color: #000000 !important;
}
.fontWhite {
	color: #FFFFFF !important;
}






/*
-------------------------------------------
■テキスト強調
-------------------------------------------
*/
.fontBold {
	font-weight: bold !important;
}
.fontNormal {
	font-weight: normal !important;
}






/*
-------------------------------------------
■テキスト寄せ
-------------------------------------------
*/
.txtAlignR {
	text-align: right !important;
}
.txtAlignC {
	text-align: center !important;
}
.txtAlignL {
	text-align: left !important;
}













/*
-------------------------------------------
■ヘッダー
-------------------------------------------
*/
#header {
	width: 100%;
	position: fixed;
	height: 70px;
	left: 0px;
	top: 0px;
	z-index: 999;
	background: url(/about/csr/assistance/common/image/header_back_white.png) repeat-x top left;
}
#header #logo {
	float: left;
	width: 225px;
}
#header #logo p {
	width: 115px;
	float: left;
}
#header #logo h1 {
	width: 110px;
	float: right;
}
#header #main_menu {
	text-align: left;
	float: right;
  width: 400px;
  
  /*メニュー変更に伴う調整 2021.03.15 */
  width: 300px;
}
#header #main_menu .main_menu_li {
	float: left;
	width: 150px;
	position: relative;
}
#header #main_menu #main_menu_other_project {
	width: 100px;
}
#header #main_menu .main_menu_li .down_list {
	position: absolute;
	width: 250px;
	left: -50px;
	top: 60px;
	display: none;
}
#header #main_menu #main_menu_other_project .down_list {
	left: -150px;
}
#header #main_menu .main_menu_li .down_list .down_list_li {
	width: 200px;
}
#header #main_menu .main_menu_li .down_list .down_list_li a {
	display: block;
	width: 220px;
	padding: 10px 15px;
	font-size: 0.9em;
	background: url(/about/csr/assistance/common/image/back_black_70.png) repeat;
	text-decoration: none;
	color: #CCC;
	border-bottom: solid 1px #555555;
}
#header #main_menu .main_menu_li .down_list .down_list_li:last-child a {
	border-bottom: none;
}
#header #main_menu #main_menu_assist_program .down_list .down_list_li a:hover {
	background: url(/about/csr/assistance/common/image/back_orange_90.png) repeat;
	color: #FFF;
}
#header #main_menu #main_menu_youth_support .down_list .down_list_li a:hover {
	background: url(/about/csr/assistance/common/image/back_green_90.png) repeat;
	color: #FFF;
}
#header #main_menu #main_menu_other_project .down_list .down_list_li a:hover {
	background: url(/about/csr/assistance/common/image/back_black_50.png) repeat;
	color: #FFF;
}





/*
-------------------------------------------
■メインコンテンツ
-------------------------------------------
*/
#contents {
	margin: 0px auto;
	width: 100%;
}
.Under_page #contents {
	margin: 0 20px 0 280px;
	padding: 0 0 40px;
	width: auto;
	background: url(/about/csr/assistance/common/image/back_white_80.png) repeat;
}


/*
　　共通パーツ　パンクズリスト
-------------------------------------------
*/
#contents .bread_crumb {
	width: 100%;
	text-align: left;
}
#contents .bread_crumb ul {
	width: 100%;
	padding: 10px 0 10px 10px;
}
#contents .bread_crumb li {
	display: inline;
	font-size: 11px;
	padding: 0 0 0 10px;
	margin: 0 0 0 5px;
	background: url(/about/csr/assistance/common/image/bread_crumb_arrow.gif) no-repeat left center;
}
#contents .bread_crumb .first_li {
	background-image: none;
	padding: 0;
}


/*
　　共通パーツ　各種タイトル
-------------------------------------------
*/
#contents .category_title {
	width: 100%;
}
#contents .category_title h2 {
	text-align: center;
	width: 100%;
	padding: 40px 0;
	margin: 0 0 40px;
	background-color: #FFFFFF;
}
.Category_Other_Project #contents .category_title h2 {
	font-size: 1.8em;
	color: #666;
	font-family: "ヒラギノ明朝 Pro", "HGS明朝E", "MS PMincho", "ＭＳ Ｐ明朝", "Hiragino Mincho Pro", serif;
}
.Category_Assistant_Program #contents .section_title_h3 {
	color: #FF781E;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 0 20px;
	border-bottom: dotted 1px #333333;
}
.Category_Youth_Support #contents .section_title_h3 {
	color: #009632;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 0 20px;
	border-bottom: dotted 1px #333333;
}
.Category_Other_Project #contents .section_title_h3 {
	color: #333;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 0 20px;
	border-bottom: dotted 1px #333333;
}
#contents .section_title_h4 {
	color: #666;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0 0 20px;
	border-bottom: dotted 1px #999;
}
#contents .block_title_h4 {
	color: #666;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0 0 10px;
}
#contents .block_title_h5 {
	color: #333;
	font-size: 1.0em;
	font-weight: bold;
	margin-bottom: 10px;
}
#contents .block_title_h5_border {
	color: #333;
	font-size: 1.0em;
	font-weight: bold;
	padding: 0 0 0 10px;
	margin-bottom: 10px;
	border-left: solid 5px #FF781E;
}


/*
　　共通パーツ　セクション
-------------------------------------------
*/
.Under_page .section {
	width: auto;
	text-align: left;
	margin: 0 50px;
}
.Under_page .section .block {
	width: auto;
	margin: 30px 0 0;
}
.Under_page .section .block_sec_h5 {
	width: auto;
	margin: 30px 0 0 50px;
}

/*
　　共通パーツ　イメージフロート
-------------------------------------------
*/
.image_float_left {
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}

/*
　　共通パーツ　詳しく見るボタン
-------------------------------------------
*/
.more_btn {
	float: right;
	margin-left: 20px;
}
.more_btn a,
.more_btn a:visited {
	display: block;
	text-align: left;
	width: 100px;
	height: 100px;
	text-indent: -9999em;
	text-decoration: none;
	background: url(/about/csr/assistance/common/image/more_btn_off.png) no-repeat;
}
.more_btn a:hover {
	display: block;
	text-align: left;
	width: 100px;
	height: 100px;
	text-indent: -9999em;
	text-decoration: none;
	background: url(/about/csr/assistance/common/image/more_btn_on.png) no-repeat;
}

/*
　　共通パーツ　リンクリスト
-------------------------------------------
*/
.link_list {
	width: auto;
}
.link_list li {
	/*margin: 0 0 0 30px;*/
	padding: 0px 0 5px 25px;
	background: url(/about/csr/assistance/common/image/link_text_icon.png) no-repeat left 6px;
}
.link_list li a {
	vertical-align: middle;
}


/*
　　共通パーツ　ドットリスト
-------------------------------------------
*/
.dot_list_ul {
}
.dot_list_ul li {
	margin: 0px 0px 0px 25px;
	list-style: disc;
}


/*
　　共通パーツ　番号付リスト
-------------------------------------------
*/
.num_list_ol {
}
.num_list_ol li {
	margin: 0px 0px 0px 25px;
	list-style: decimal;
}

/*
　　共通パーツ　注釈リスト
-------------------------------------------
*/
.note li {
	font-size: 0.9em;
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.4em;
	color: #666;
	margin-top: 5px;
}
.noteNum li {
	font-size: 0.9em;
	text-indent: -2.5em;
	padding-left: 2.5em;
	line-height: 1.4em;
	color: #666;
	margin-top: 5px;
}

/*
　　共通パーツ　テキストリンク矢印
-------------------------------------------
*/
.text_link {
	text-align: right;
	width: auto;
}
.text_link a:link {
	display: block;
	color: rgba(50 , 100 , 250 , 1);
	background-color: rgba(255 , 255 , 255 , 1);
	border: solid 1px rgba(50 , 100 , 250 , 1);
	padding: 3px 10px 3px 10px;
	text-decoration: none;
	text-align: center;
}
.text_link a:visited {
	display: block;
	color: rgba(50 , 100 , 250 , 1);
	background-color: rgba(255 , 255 , 255 , 1);
	border: solid 1px rgba(50 , 100 , 250 , 1);
	padding: 3px 10px 3px 10px;
	text-decoration: none;
	text-align: center;
}
.text_link a:hover {
	display: block;
	color: rgba(255 , 255 , 255 , 1);
	background-color: rgba(50 , 100 , 250 , 1);
	border: solid 1px rgba(50 , 100 , 250 , 1);
	text-decoration: none;
}






/*
-------------------------------------------
■サイドメニュー
-------------------------------------------
*/
#side_menu {
	width: 260px;
	float: left;
}
#side_menu #side_menu_assistant_program {
	width: 250px;
	padding: 10px 10px 9px 0;
	background: url(/about/csr/assistance/common/image/back_orange_80.png) repeat;
}
#side_menu #side_menu_assistant_program li {
	width: 250px;
	margin: 0 0 1px;
	float: left;
}
#side_menu #side_menu_assistant_program a,
#side_menu #side_menu_assistant_program a:visited {
	display: block;
	padding: 14px 5px 12px 35px;
	width: 210px;
	text-align: left;
	text-decoration: none;
	line-height: 1.3em;
	color: #FF4F00;
	background: #FFFFFF url(/about/csr/assistance/common/image/side_arrow_orange.gif) no-repeat 18px center;
}
#side_menu #side_menu_assistant_program .now_page a,
#side_menu #side_menu_assistant_program .now_page a:visited {
	display: block;
	padding: 14px 5px 12px 35px;
	width: 210px;
	text-align: left;
	text-decoration: none;
	line-height: 1.3em;
	color: #FF4F00;
	background: #FFF2D4 url(/about/csr/assistance/common/image/side_arrow_orange.gif) no-repeat 25px center;
}
#side_menu #side_menu_assistant_program a:hover {
	display: block;
	padding: 14px 5px 12px 35px;
	width: 210px;
	text-align: left;
	text-decoration: none;
	line-height: 1.3em;
	color: #FF4F00;
	background: #FFF2D4 url(/about/csr/assistance/common/image/side_arrow_orange.gif) no-repeat 25px center;
}
#side_menu #side_menu_youth_support {
	width: 250px;
	margin: 20px 0 0;
	padding: 10px 10px 9px 0;
	background: url(/about/csr/assistance/common/image/back_green_80.png) repeat;
}
#side_menu #side_menu_youth_support li {
	width: 250px;
	margin: 0 0 1px;
	float: left;
}
#side_menu #side_menu_youth_support a,
#side_menu #side_menu_youth_support a:visited {
	display: block;
	padding: 14px 5px 12px 35px;
	width: 210px;
	text-align: left;
	text-decoration: none;
	line-height: 1.3em;
	color: #009632;
	background: #FFFFFF url(/about/csr/assistance/common/image/side_arrow_green.gif) no-repeat 18px center;
}
#side_menu #side_menu_youth_support .now_page a,
#side_menu #side_menu_youth_support .now_page a:visited {
	display: block;
	padding: 14px 5px 12px 35px;
	width: 210px;
	text-align: left;
	text-decoration: none;
	line-height: 1.3em;
	color: #009632;
	background: #D6FFE8 url(/about/csr/assistance/common/image/side_arrow_green.gif) no-repeat 25px center;
}
#side_menu #side_menu_youth_support a:hover {
	display: block;
	padding: 14px 5px 12px 35px;
	width: 210px;
	text-align: left;
	text-decoration: none;
	line-height: 1.3em;
	color: #009632;
	background: #D6FFE8 url(/about/csr/assistance/common/image/side_arrow_green.gif) no-repeat 25px center;
}






/*
-------------------------------------------
■フッター
-------------------------------------------
*/
#footer {
	width: 100%;
	position: fixed;
	height: 30px;
	left: 0px;
	bottom: 0px;
	z-index: 999;
	background: url(/about/csr/assistance/common/image/footer_back_black.png) repeat-x top left;
}
#footer #page_top {
	position: fixed;
	bottom: -70px;
	left: 0;
	width: 100%;
	height: 70px;
}
#footer #copy_right {
	text-align: center;
	margin: 0px auto;
	padding: 12px 0px 0px;
}
#footer #copy_right #copy_year {
	color: #808080;
	text-decoration: none;
	font: 10px Arial, Helvetica, sans-serif;
}








